body{
	font-family: HPSimplifiedLight;
	color: #3d3d3b;
}
@font-face {
  font-family: 'HPSimplifiedLight';
  src: url(fonts/latin-e-light-eot.eot);
  src: url(fonts/latin-e-light-eot.eot?#iefix) format("embedded-opentype"), url("fonts/latin-e-light-woff.woff") format("woff"), url("fonts/latin-e-light-ttf.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'HPSimplified';
  src: url(fonts/latin-e-regular-eot.eot);
  src: url(fonts/latin-e-regular-eot.eot?#iefix) format("embedded-opentype"), url("fonts/latin-e-regular-woff.woff") format("woff"), url("fonts/latin-e-regular-ttf.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
img{
	max-width: 100%;
}

body > section:nth-child(2) > div:nth-child(1) > div > h2,#S4success > div > div:nth-child(3) > h3{
	color: #3d3d3b !important;
	font-size: 2.25rem;
	text-transform: uppercase;
}

.logoHP{
	    position: absolute;
    right: 50px;
    top: 100px;
}

.imgNeedsContain1 > div > div > h3:nth-child(2){
 text-transform: uppercase;
     font-size: 1.5em;
}

.imgNeedsContain1 > div > div > h3:nth-child(3){
	 font-size: 1.125rem;
    line-height: 1.625rem;
    color: #3d3d3b !important;
}

.font-light {
  font-family: "HPSimplifiedLight", arial; }

#tb{
	margin: 0;
	padding: 0;
	list-style: none;
}

.titleH1{
	   font-size: 3.75rem;
    line-height: 3.75rem;
    color: #3d3d3b !important;
    margin: 0;
    padding: 7% 0 0 2%;
}
.titleH2{
	padding: 0% 0 0 2%;
  color: #3d3d3b !important;
}
#tb>li{
width: 25%;
padding: 0;
margin: 0;
position: relative;
float: left;
}
#tb>li:hover{
display: inline-block;
padding: 0;
background-color: rgba(0,0,0,.6);
}
.bgHeader{
  font-family: HPSimplifiedLight;
  font-weight: 100;
  
  margin: 0;
  background-color: background: rgba(255,255,255,1);
background: -moz-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(242,242,242,1)));
background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
background: -o-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
background: linear-gradient(135deg, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=1 );background-position: center;background-size: cover;height: 350px;
}

.galleryH2{
  color: #3b3b3b;
}
.contentDescription{
  text-align: center;height: 300px;width: 100%;background: #27282b;color: #FFF;
}
.contentWrap{
      padding: 10%;
    text-align: left;
}

.arrowContent{
      width: 30px;
    height: 30px;
    background: #000;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    bottom: -25px;
    position: absolute;
}
body > section:nth-child(2) > h2{
	color: #000;
    margin: 2em 0;
    text-align: center;
}
section{
	position: relative;
	float: left;
}
h1{
	font-size: 54px;
	color: #FFF;
}
.sliderIN{
	transform: scale(1) translate(0px -100px);
	-webkit-transform: scale(1) translate(0px -100px);
	-moz-transform: scale(1) translate(0px -100px);
	-o-transform: scale(1) translate(0px -100px);
	-ms-transform: scale(1) translate(0px -100px);
	transition:All .2s ease;
	-webkit-transition:All .2s ease;
	-moz-transition:All .2s ease;
	-o-transition:All .2s ease;
}

.sliderOUT{
	transform: scale(0.5) translate(0px -100px);
	-webkit-transform: scale(0.5) translate(0px -100px);
	-moz-transform: scale(0.5) translate(0px -100px);
	-o-transform: scale(0.5) translate(0px -100px);
	-ms-transform: scale(0.5) translate(0px -100px);
	transition:All .2s ease;
	-webkit-transition:All .2s ease;
	-moz-transition:All .2s ease;
	-o-transition:All .2s ease;
}



.lilisted{
	cursor: pointer;
	height: 600px;
	transition:All .2s ease;
	-webkit-transition:All .2s ease;
	-moz-transition:All .2s ease;
	-o-transition:All .2s ease;
}
.lilisted:hover .muchmore.moreshape{
	display: initial;
}
.lilisted:hover .muchmoreB.moreshapeB{
	display: initial;
}

.lilisted>h2{
	margin-top: 340px;
    text-align: center;
    color: #FFF;
    font-family: HPSimplifiedLight;
}

.imgNeeds{
	margin: 1em 0 1em 0;
}


body > section:nth-child(4) > div > div > h2{
	    text-align: center;
    margin-top: 1.5em;
}
body > section:nth-child(4) > div > div > h3{
	    text-align: center;
    color: #FFF;
    font-family: HPSimplifiedLight;
    margin-bottom: 3em;
}
.descriptionContentOUT{
opacity: 0;
}
.descriptionContentIN{
opacity: 1;
margin-top: -100px;
}

.opacityIN{
	opacity: 1;
	transition:All .8s ease;
	-webkit-transition:All .8s ease;
	-moz-transition:All .8s ease;
	-o-transition:All .8s ease;
}
.opacityOUT{
	opacity: 0;
	transition:All .1s ease;
	-webkit-transition:All .1s ease;
	-moz-transition:All .1s ease;
	-o-transition:All .1s ease;
}
.opacityINa{
	opacity: 1;
	
}
.opacityOUTa{
	opacity: 0;
}

h2{
	    color: #FFF;
	     font-family: HPSimplifiedLight;

}
.text-block{
    text-align: center;
    color: #FFF;
    font-family: HPSimplifiedLight;
    font-size: 1.25rem;
}

.text-block-st{
	font-size: 1.125rem;
    line-height: 1.625rem;    
    color: #3d3d3b !important;
}
.text-block-li{
    text-align: left;
    color: #FFF;
    font-family: HPSimplifiedLight;
    font-size: 1.25rem !important;
    line-height: 1.5;
}
.btn-li{
	border-radius: 5px;
    background-color: #FFF;
    color: #000;
    padding: 15px 30px;
    text-decoration: none;
    border: 1px solid  transparent;
    transition:All .3s ease;
	-webkit-transition:All .3s ease;
	-moz-transition:All .3s ease;
	-o-transition:All .3s ease;
	    margin: 0 20px 0 10px;
}


.imgClose{
	position: absolute;
    right: 50px;
    top: 50px;
    cursor: pointer !important;
}
.btn-li:hover{
	border-radius: 5px;
    background-color: transparent;
    color: #FFF;
    text-decoration: none;
    border: 1px solid  #FFF;
    transition:All .3s ease;
	-webkit-transition:All .3s ease;
	-moz-transition:All .3s ease;
	-o-transition:All .3s ease;

}
.btn-liCall{
	    border-radius: 5px;
    background-color: transparent;
    color: #FFF;
    padding: 15px 40px;
    text-decoration: none;
    border: 1px solid transparent;
    transition: All .3s ease;
    -webkit-transition: All .3s ease;
    -moz-transition: All .3s ease;
    -o-transition: All .3s ease;
    border: 1px solid #FFF;
    margin: 0 10px 0 10px;
}


.h2liCallBlue{
	color: #3d3d3b !important;
	    margin: 50px 0 50px 0;
}

.btn-liCallBlue{
	border-radius: 5px;
    background-color: #0096d6;
    color: #FFF;
    padding: 15px 40px;
    text-decoration: none;
    border: 1px solid  #0096d6;
    transition:All .3s ease;
	-webkit-transition:All .3s ease;
	-moz-transition:All .3s ease;
	-o-transition:All .3s ease;
}
.btn-liCallBlue:hover{
	border-radius: 5px;
    background-color: #FFF;
    color: #0096d6;
    padding: 15px 40px;
    text-decoration: none;
    border: 1px solid  #0096d6;
    transition:All .3s ease;
	-webkit-transition:All .3s ease;
	-moz-transition:All .3s ease;
	-o-transition:All .3s ease;
}
.bgblue{
	    background-image: linear-gradient(#3ccdff, #0096d6);
	    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#3ccdff, endColorstr=#0096d6)";
	    height: 300px;
	    /*background-color:  #0096d6;*/
}
.btn-liCall:hover{
	border-radius: 5px;
    background-color: #FFF;
    color: #0096d6;
    padding: 15px 40px;
    text-decoration: none;
    border: 1px solid  transparent;
    transition:All .3s ease;
	-webkit-transition:All .3s ease;
	-moz-transition:All .3s ease;
	-o-transition:All .3s ease;
}

.lilisted>div{
    width: 80%;
    margin: 0 auto;
    position: relative;
    height: 20px;
    text-align: center;
    margin: 250px auto -270px auto;

}
.liSelected{
	background-color: rgba(0,0,0,.6);
	width: 68% !important;
	transition:All .3s ease;
	-webkit-transition:All .3s ease;
	-moz-transition:All .3s ease;
	-o-transition:All .3s ease;
}
.liNotSelected{
	background-color: transparent;
	width: 10% !important;

}
.muchmore{
	width: 42px;
    height: 42px;
    background-color: rgba(255,255,255,.1);
    margin: 0 auto;
    position: absolute;
    border-radius: 50%;
    border: 1px solid rgba(255,255,255,.5);
    opacity: .4;
    display: none;
}
.muchmoreB{
	width: 42px;
    height: 42px;
    background-color: rgba(255,255,255,.3);
    margin: 0 auto;
    position: absolute;
    border-radius: 50%;
    border: 1px solid rgba(255,255,255,.5);
    opacity: .2;
    display: none;
}
.moreICO{
	opacity: .8;
}
	.moreshape {
-webkit-animation: cssAnimationMoreSHape 1.2s infinite ease-out;
-moz-animation: cssAnimationMoreSHape 1.2s infinite ease-out;
-o-animation: cssAnimationMoreSHape 1.2s infinite ease-out;
}
@-webkit-keyframes cssAnimationMoreSHape {
0% { -webkit-transform: scale(1); opacity: 0;}
50% { -webkit-transform: scale(1.5); opacity: 1;}
100% { -webkit-transform: scale(2); opacity: 0;}
}
@-moz-keyframes cssAnimationMoreSHape {
0% { -moz-transform: scale(1);opacity: 0; }
50% { -moz-transform: scale(1.5);opacity: 1; }
100% { -moz-transform: scale(2); opacity: 0;}
}
@-o-keyframes cssAnimationMoreSHape {
0% { -o-transform: scale(1); opacity: 0; }
50% { -o-transform: scale(1.5); opacity: 1; }
100% { -o-transform: scale(2); opacity: 0; }
}
.moreshapeB {
-webkit-animation: cssAnimationMoreSHapeB 1.9s infinite ease-out;
-moz-animation: cssAnimationMoreSHapeB 1.9s infinite ease-out;
-o-animation: cssAnimationMoreSHapeB 1.9s infinite ease-out;
}
@-webkit-keyframes cssAnimationMoreSHapeB {
0% { -webkit-transform: scale(1); opacity: 0;}
50% { -webkit-transform: scale(1.5); opacity: 1;}
100% { -webkit-transform: scale(2); opacity: 0;}
}
@-moz-keyframes cssAnimationMoreSHapeB {
0% { -moz-transform: scale(1);opacity: 0; }
50% { -moz-transform: scale(1.5);opacity: 1; }
100% { -moz-transform: scale(2); opacity: 0;}
}
@-o-keyframes cssAnimationMoreSHapeB {
0% { -o-transform: scale(1); opacity: 0; }
50% { -o-transform: scale(1.5); opacity: 1; }
100% { -o-transform: scale(2); opacity: 0; }
}
.h2notSelected{
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transition:All 0s ease;
	-webkit-transition:All 0s ease;
	-moz-transition:All 0s ease;
	-o-transition:All 0s ease;
}
.h2reset{
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
}



#S4success{}




.modalBoxed{
	width: 50vw;
    height: 50vh;
    background-color: #FFF;
    position: fixed;
    z-index: 100;
    top: 25vh;
    left: 25vw;
    transition:All 1s ease;
	-webkit-transition:All 1s ease;
	-moz-transition:All 1s ease;
	-o-transition:All 1s ease;
	border-radius: 15px;
}


.modalBoxedanimated {
  animation-duration: 1s;
  animation-fill-mode: both;
}

.modalBoxedanimated.infinite {
  animation-iteration-count: infinite;
}





@keyframes bounceInUp {
  from, 60%, 75%, 90%, to {
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  from {
    opacity: 0;
    transform: translate3d(0, 3000px, 0);
  }

  60% {
    opacity: 1;
    transform: translate3d(0, -20px, 0);
  }

  75% {
    transform: translate3d(0, 10px, 0);
  }

  90% {
    transform: translate3d(0, -5px, 0);
  }

  to {
    transform: translate3d(0, 0, 0);
  }
}

.bounceInUp {
  animation-name: bounceInUp;
}

@keyframes bounceOutDown {
  20% {
    transform: translate3d(0, 10px, 0);
  }

  40%, 45% {
    opacity: 1;
    transform: translate3d(0, -20px, 0);
  }

  to {
    opacity: 0;
    transform: translate3d(0, 2000px, 0);
  }
}

.bounceOutDown {
  animation-name: bounceOutDown;
}

@media only screen and (max-width: 1024px) {
  .titleH1{
      font-size: 41px;
   }
}
@media only screen and (max-width: 768px) {
  .titleH1,.titleH2{
      display: none;
   }
}
